@charset "UTF-8";
@font-face {
  font-family: 'Noto Sans Mono JP';
  font-style: normal;
  font-weight: 400;
  src: url(/tokyo2020-common/fonts/NotoSansMonoCJKjp-Regular.woff) format("woff");
}

@-webkit-keyframes horizontal {
  0% {
    -webkit-transform: translateX(-3px);
            transform: translateX(-3px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes horizontal {
  0% {
    -webkit-transform: translateX(-3px);
            transform: translateX(-3px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@-webkit-keyframes vertical {
  0% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes vertical {
  0% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

.craft-challengereport main {
  margin: 0 auto;
  background: #3399CC;
  text-align: center;
}

.wrap {
  width: 100%;
  margin: auto;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.title_wrap .title {
  margin: 1.6rem 0;
}

.title_wrap:after, .title_wrap:before {
  background-color: #fff;
  /* 線色 */
  border-radius: 2.5px;
  /* 線幅の半分 */
  content: "";
  display: block;
  height: 3px;
  /* 線幅 */
}

.decoration_m {
  position: relative;
}

.decoration_m2 {
  position: relative;
}

.decoration_m2:before, .decoration_m2:after {
  content: '';
  display: inline-block;
}

.decoration_m2:before {
  -webkit-animation: vertical 1s ease-in-out infinite alternate;
          animation: vertical 1s ease-in-out infinite alternate;
  position: absolute;
  left: -31%;
  width: 16vw;
  height: 16vw;
  background: url(/tokyo2020-common/images/craft-challengereport/milk_2.png) center center no-repeat;
  background-size: contain;
}

.decoration_m2:after {
  position: absolute;
  top: -39%;
  right: -32%;
  width: 15vw;
  height: 15vw;
  background: url(/tokyo2020-common/images/craft-challengereport/hukidasi_2.png) center center no-repeat;
  background-size: contain;
}

#top {
  min-height: 572px;
  padding-top: 11rem;
  padding-bottom: 0 !important;
}

#top .top_logo_wrap {
  width: 91%;
  margin: auto;
  background: url(/tokyo2020-common/images/craft-challengereport/map.png) center center no-repeat;
  background-size: 258px;
  background-position: center 40%;
}

#top .top_logo_wrap img {
  width: 100%;
}

#top .top_logo_wrap .logo {
  width: 85%;
}

#top .top_logo_wrap .copy {
  width: 100%;
  margin-top: 1rem;
}

#top .top_logo_wrap .tour {
  width: 90%;
  margin-top: 1rem;
}

#top .top_logo_wrap .h_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto;
  margin-top: 6rem;
  width: 76%;
}

#top .top_logo_wrap .h_text > div {
  width: 49%;
}

#top .top_logo_wrap .h_text .pict {
  -webkit-animation: vertical 1s ease-in-out infinite alternate;
          animation: vertical 1s ease-in-out infinite alternate;
}

#top .top_logo_wrap .h_text .h_1 {
  width: 100%;
  -webkit-animation: vertical 1s ease-in-out infinite alternate;
          animation: vertical 1s ease-in-out infinite alternate;
}

#top .top_logo_wrap .h_text .text_top {
  position: absolute;
  width: 22%;
  right: -3%;
  top: 28%;
}

#top .top_logo_wrap .sns {
  width: 100%;
  margin-top: 2rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#top .top_logo_wrap .sns img.image_2 {
  width: 39%;
  margin-left: -4%;
}

#top .top_logo_wrap .sns a {
  width: 16%;
  display: inline-block;
}

#top .top_logo_wrap .sns a:nth-child(2) {
  margin-left: 5%;
}

#top .top_logo_wrap .sns img {
  width: 100%;
}

#top .top_logo_wrap .counter {
  position: relative;
}

#top .top_logo_wrap .counter .star {
  position: absolute;
  width: 35px !important;
  height: 34.5px;
  opacity: 0;
}

#top .top_logo_wrap .counter .star.star_1 {
  right: 0;
  top: 0.5rem;
}

#top .top_logo_wrap .counter .star.star_2 {
  left: 1rem;
}

#top .top_logo_wrap .counter .counter_wrap {
  margin-top: 1rem;
  white-space: nowrap;
  opacity: 0;
}

#top .top_logo_wrap .counter .counter_wrap #odo {
  text-align: center !important;
  margin-top: 1rem;
  font-size: 3.25rem;
  background-color: #fff;
  padding: 3px;
}

#top .top_logo_wrap .counter .counter_wrap #odo .odometer-formatting-mark {
  opacity: 0;
}

#top .top_logo_wrap .counter .counter_wrap #odo .odometer-value {
  width: 100%;
  text-align: center !important;
}

#top .top_logo_wrap .counter .counter_wrap > div {
  display: inline-block;
  width: 234.5px;
  text-align: center;
}

#top .top_logo_wrap .counter .counter_wrap > div > img.text {
  width: 150px;
  display: inline;
  margin: auto;
}

#top .top_logo_wrap .counter .counter_wrap > img {
  display: inline;
}

#top .top_logo_wrap .counter .counter_wrap > img:nth-child(1) {
  width: 31px;
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 1rem;
}

#top .top_logo_wrap .counter .counter_wrap > img:nth-child(3) {
  width: 42px;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

#bnr {
  padding: 6% 3.125%;
  background: #fff;
}

#bnr a {
  display: block;
  box-shadow: 0 0 3vw rgba(0, 0, 0, 0.2);
}

#bnr a img {
  width: 100%;
}

#map {
  background-color: #BFE5FF;
  padding-top: 3rem;
  padding-bottom: 0 !important;
}

#map > .map_l_wrap {
  opacity: 0;
}

#map .wrap {
  position: relative;
  height: 100%;
}

#map .circle {
  width: 63% !important;
  opacity: 0;
}

#map .map_l {
  margin-top: 1rem;
  margin-bottom: 8rem;
}

#map .h_4 {
  width: 53% !important;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

#map .hukidasi {
  width: 42%;
  position: absolute;
  left: 3rem;
  top: 37%;
}

#map .hukidasi img {
  width: 100%;
}

#list {
  background-color: #fff;
  padding-bottom: 11rem !important;
}

#list .row {
  position: relative;
}

#list .row a {
  opacity: 0;
  width: 78%;
  margin-top: 2rem;
}

#list .row a:nth-child(n+3) {
  margin-top: 4rem;
}

#list .row a img {
  width: 100%;
}

#list .h_5 {
  position: absolute;
  left: 2%;
  bottom: 3%;
  width: 33% !important;
  z-index: 1;
}

#list .milk {
  top: -5%;
  position: absolute;
  right: 6%;
  width: 17% !important;
  z-index: 1;
}

#voice {
  background-color: #3399CC;
  padding: 10rem;
  padding-bottom: 0 !important;
}

#voice p {
  font-family: "Noto Sans Mono JP" !important;
}

#voice .image_wrap {
  position: relative;
  width: 50%;
  margin: auto;
}

#voice .h_6 {
  margin: auto;
}

#voice .text_4 {
  width: 45% !important;
  opacity: 0;
  top: -5%;
  left: -18%;
  position: absolute;
}

#voice .decoration_m2 {
  width: 55%;
  margin: auto;
}

#voice .title_wrap {
  margin: auto;
}

#voice .title_wrap .title {
  width: 60%;
  margin: 2% 0;
}

#voice .voices {
  color: #3399CC;
  font-weight: bold;
  margin: 3rem auto;
  width: 85%;
}

#voice .voices .row {
  width: 657px;
  margin: auto;
  margin-top: 4rem;
  position: relative;
}

#voice .voices .row:nth-child(2) {
  z-index: 2;
}

#voice .voices .row:nth-child(3) {
  z-index: 3;
}

#voice .voices .voice {
  width: 66%;
  min-height: 11em;
  padding: 1rem 1rem;
  opacity: 0;
  font-size: 10px;
  background: url(/tokyo2020-common/images/craft-challengereport/hukidasi_w.png) center center no-repeat;
  background-size: contain;
}

#voice .voices .voice:nth-child(3n) {
  background: url(/tokyo2020-common/images/craft-challengereport/hukidasi_b.png) center center no-repeat;
  background-size: contain;
}

#voice .voices .voice:nth-child(even) {
  margin-left: auto;
}

#voice .voices .voice:nth-child(n+2) {
  margin-top: -2%;
}

#voice .voices .voice .name {
  line-height: 1.4em;
}

#voice .voices .voice .name p:nth-child(1) {
  font-size: 1em;
}

#voice .voices .voice .name p:nth-child(2) {
  font-size: 1.1em;
}

#voice .voices .voice .content {
  margin-top: 0.2em;
  font-size: 1em;
  line-height: 1.4em;
}

.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-train-station .odometer-digit {
  background-color: #bfe5ff;
  background-image: unset;
  color: #000;
  font-family: 'Noto Sans Mono JP';
  font-weight: bold;
  width: 30px;
}

.bg3 {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(95%, transparent), color-stop(5%, rgba(51, 153, 153, 0.5))), -webkit-gradient(linear, left top, right top, color-stop(95%, transparent), color-stop(5%, rgba(51, 153, 153, 0.5)));
  background-image: -o-linear-gradient(transparent 95%, rgba(51, 153, 153, 0.5) 5%), -o-linear-gradient(left, transparent 95%, rgba(51, 153, 153, 0.5) 5%);
  background-image: linear-gradient(transparent 95%, rgba(51, 153, 153, 0.5) 5%), linear-gradient(90deg, transparent 95%, rgba(51, 153, 153, 0.5) 5%);
  background-size: 13px 13px;
  background-repeat: repeat;
}

.go_top {
  position: fixed;
  bottom: 1.5rem;
  right: 0.5rem;
  width: 25px;
  z-index: 100;
}

_::-webkit-full-page-media, _:future, :root #voice .voices .voice .name p:nth-child(2) {
  font-size: 2.2rem;
}

_::-webkit-full-page-media, _:future, :root #voice .voices .voice .name p:nth-child(1) {
  font-size: 1.6rem;
}

_::-webkit-full-page-media, _:future, :root #voice .voices .voice .content {
  margin-top: 1.2rem;
  font-size: 1.6rem;
  line-height: 2.4rem;
}

_::-webkit-full-page-media, _:future, :root #voice p {
  font-family: "Noto Sans Mono JP" !important;
}

_::-webkit-full-page-media, _:future, :root #voice .voices .voice {
  padding: 1rem 1.5rem;
}

_::-webkit-full-page-media, _:future, :root #voice .voices .voice .name {
  line-height: 2.4rem;
}

#map .hukidasi {
  width: 42%;
  position: absolute;
  left: 8%;
  top: 7%;
}

@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
  _::-webkit-full-page-media, _:future, :root #voice .voices .voice {
    padding: 1rem 3.5rem;
  }
  _::-webkit-full-page-media, _:future, :root #voice .voices .voice .content {
    margin-top: 1rem;
  }
}
